gtkhtml-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Enumeration for how HTML font styles can be changed. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.HTMLFontStyleShift Bold font style.
- Field
  Gtk.HTMLFontStyleShift Italic font style.
- Field
  Gtk.HTMLFontStyleShift Underlined font style.
- Field
  Gtk.HTMLFontStyleShift Strikeout font style.
- Field
  Gtk.HTMLFontStyleShift Fixed-width font style.
- Field
  Gtk.HTMLFontStyleShift Subscript font style.
- Field
  Gtk.HTMLFontStyleShift Superscript font style.
- Field
  System.Int32 Internal field. Do not use.